Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Lua Development Tools » Create a simple Execution Environment (from an existing Execution Environment)
Create a simple Execution Environment [message #1697588] Fri, 05 June 2015 08:07 Go to next message
Marc Aubry is currently offline Marc AubryFriend
Messages: 86
Registered: August 2012
Member
Hi,

Here a new guide to create your own a simple Execution Environment.
https://wiki.eclipse.org/LDT/User_Area/Tutorial/Create_a_simple_Execution_Environment

Feel free to ask you question or discuss the topic here Smile

Marc
Re: Create a simple Execution Environment [message #1699479 is a reply to message #1697588] Wed, 24 June 2015 14:25 Go to previous messageGo to next message
Samuel Beijer is currently offline Samuel BeijerFriend
Messages: 3
Registered: April 2015
Junior Member
I cannot add my own EE to ldt 1.3, i just get:
No manifest "*.rockspec" file found

Any ideas on what I can try?

I've tested other EE's and i get the same errors.

[Updated on: Wed, 24 June 2015 14:25]

Report message to a moderator

Re: Create a simple Execution Environment [message #1699509 is a reply to message #1699479] Wed, 24 June 2015 16:24 Go to previous messageGo to next message
Marc Aubry is currently offline Marc AubryFriend
Messages: 86
Registered: August 2012
Member
Hi Samuel,

Please check that your EE is a valid ZIP archive, containing a the root level a ".rockspec" file.
Otherwise, is there a way for me to have look to your EE ? Maybe you uploaded it on github ?

Marc
Re: Create a simple Execution Environment [message #1700186 is a reply to message #1699509] Tue, 30 June 2015 14:49 Go to previous message
Samuel Beijer is currently offline Samuel BeijerFriend
Messages: 3
Registered: April 2015
Junior Member
Sorry, false alarm. User error when creating the zip.
Everything is working just fine =)
Previous Topic:issue with LDT requirement of glibc 2.7 vs glib 2.5 present on RHEL 5.x
Next Topic:How do I instal luasql into Eclipse (koneki ldt win32)
Goto Forum:
  


Current Time: Tue Nov 20 12:27:10 GMT 2018

Powered by FUDForum. Page generated in 0.02148 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top